@media (min-width: 1921px) {
	#hero {background-size:cover; background-position: bottom; background-repeat:no-repeat}
	#hero img {display:none}
	
	.home #hero {height:1000px}
	.page-template-wpt-about #hero {height:850px}
	.page-template-wpt-services #hero {height:1000px}
	.page-template-wpt-testimonials #hero {height:900px}
	.page-template-wpt-contact #hero {height:900px}
}
@media only screen and (max-width : 1920px) {
    #hero {background:none !important}
}
@media (min-width: 1200px) {
	.container {max-width:1170px}
}

@media only screen and (max-width : 1199px) {
    #info {font-size:14px;}
    #info .info-item {line-height:22px; text-align:center;}
    #info .info-item span {display:block}
    #footer {font-size:12px}
    #header {background:#000 url('../images/header-bg-mobile.png') repeat-x left bottom}
    #header .container {height:auto; padding:20px 0 15px}
    #logo {position:relative; top:auto; left:auto; text-align:center; padding-bottom:35px}
    #navigation {left:0; top:156px; background:none;}
    #navigation ul li:first-child {background:none}
    #navigation ul li:first-child a {padding-left:0}
    #navigation ul li a {font-size:16px; padding:0 15px}
    #socials {top:auto; bottom:7px}
    #fs .fs-item .fs-item-intro {font-size:18px}
    #fs .fs-item .fs-item-intro strong {font-size:21px}
    h1, .h1 {padding:0 50px 30px}
    .page-template-wpt-about #main #container-content h4 {padding:15px 160px}
    #a-sections .a-section h2 {font-size:26px}
    #a-sections .a-section {font-size:17px}
    #a-sections .a-section ul {line-height:24px}
    #a-links {line-height:30px; font-size:20px}
    #a-links strong {display:block}
    #a-quote #a-quote-content {font-size:16px; line-height:32px}
    #a-quote #a-quote-content br {display:none}
    #a-quote #a-quote-author {font-size:16px}
    #a-quote #quote-top {width:32px; height:33px; background-size:32px auto}
    #a-quote #quote-bottom {width:33px; height:32px; background-size:33px auto}
    #a-sections .a-section ul {line-height:23px}
    #a-links p {padding:30px 0}
    
    #testimonials .testimonial {font-size:18px;}
    #testimonials .testimonial .t-summary {line-height:22px}
    .page-template-wpt-testimonials .fancybox-overlay {font-size:18px}
    .page-template-wpt-contact #main h1 {padding:0 0 30px; text-align:center}
    #c-address {font-size:22px; }
    #c-form #c-form-heading {font-size:24px}
    #partner-heading {font-size:32px; line-height:48px}
    #partner-desc h3 {font-size:26px}
    #s-social h2 {font-size:28px; }
    #partner-desc {font-size:18px; line-height:24px}
    #s-social h3 {font-size:22px; line-height:26px}
    #ad30-box {font-size:22px}
	#navigation #menu-item-21{background:none}
}

@media only screen and (max-width : 991px) {
	h1, .h1 {font-size:48px; line-height:1.1}
	#services .service .s-content {font-size:18px; line-height:22px}
    #services .service .s-heading {font-size:19px}
    #testimonials .testimonial {font-size:16px;}
    #testimonials .testimonial .t-summary {line-height:19px}
    #c-address {font-size:16px; padding-top:7px}
    .c-box {font-size:18px}
    #s-social h2 {font-size:24px}
    #ad30-box {font-size:19px; line-height:24px}
    #fs-heading {font-size:28px; line-height:48px}
    #s-cta h2 {font-size:28px; line-height:38px}
    #ad30-quote #ad30-quote-content {font-size:28px; line-height:48px}
	.page-template-wpt-contact #main {margin-top:0}
	#c-phone .h1 {font-size:26px}
    #c-phone a {padding-left:50px; background-size:40px auto; background-position:left}
    #c-address {font-size:16px; padding-top:7px}
	#c-form #c-form-heading {font-size:18px}
	#post-7 h1 {padding:0 95px 30px}
	.page-template-wpt-about #main #container-content h4 {font-size:18px; padding: 15px 125px; line-height:24px}
	.page-template-wpt-about #main #container-content h4 #about-tag {top:-15px; right:0px; width:120px; height:105px; background-size:100% auto}
	.page-template-wpt-about #main #container-content {font-size:19px}
	#a-quote .alignleft {max-width:110px;}
	#a-quote #a-quote-content {font-size:15px; line-height:30px}
	#a-quote #a-quote-author {font-size:12px}
}

@media only screen and (max-width : 767px) {
	body {font-size:18px; line-height:22px}
	#socials span {padding:0 2px}
	#socials .s-email,#socials .s-contact {display:none}
	#navigation {top: 157px}
	#navigation ul li a {font-size:14px}
	#navigation ul li a {padding:0 13px}
	h1, .h1 {font-size:40px; padding:0 0 25px 0}
	h4, .h4 {font-size:20px;} 
	#ad30-box {font-size:19px; line-height:24px}
	#fs-heading {font-size:22px; line-height:40px}
	#fs .fs-item {border-bottom:1px solid #d4d8db; border-right:none; padding-bottom:20px; margin-bottom:20px}
	#fs #fs-item-3, #fs #fs-item-4 {border:none !important; margin-bottom:0}
	#fs .fs-item .fs-item-intro strong {font-size:19px}
	#info .info-item {border-bottom:1px solid #717171;padding-bottom:10px; margin-bottom:10px}
	#info .col-md-6 {border:none; margin-bottom:0; padding-bottom:0}
	.page-template-wpt-testimonials .fancybox-overlay {font-size:16px; line-height:20px}
	.fa-star {font-size:14px}
	#ad30-quote #ad30-quote-author {font-size:16px; line-height:30px}
	#c-phone {text-align:center}
	#c-phone .h1{display:inline-block; margin-bottom:10px}
	#c-address {text-align:center; padding-top:0}
	#c-form {clear:both; margin-top:20px}
	#partner-desc h3 {font-size:22px; line-height:28px}
	#services .service {min-height:0}
	#services .service .s-content {height:auto}
	#container-content {padding:0}
	#s-cta #s-cta-wrapper {width:100%}
	#s-cta {font-size:16px}
	.page-template-wpt-about #main #container-content h4 {text-align:center;padding:15px 35px 15px 35px; font-size:18px; line-height:23px}
	.page-template-wpt-about #main #container-content h4 #about-tag {top:-5px; right:0px; width:100px; height:85px; background-size:100% auto}
	#c-form .gform_wrapper input,#c-form .gform_wrapper textarea {font-size:14px; margin-bottom:0; margin-top:5px}
	#c-form .gform_wrapper .gform_button {font-size:16px; height:auto}
	#partner-heading {padding-top:0; padding-bottom:10px}
	.desktop-only {display:none}
	.tablet-only {display:none}
	.mobile-only {display:block}
	#tiny-disclaimer {text-align:center !important}
	.page-template-wpt-contact #main {margin-top:0}
	#info {font-size:14px}
	#info .info-item span {font-size:14px;}
	#fs{margin-bottom:0}
	#fs {margin:0}
	#fs .fs-item .fs-item-icon img {height:80px; width:auto}
	#post-7 h1 {width:340px; margin:0 auto; padding-left:0; padding-right:0}
	.page-template-wpt-about #main #container-content h4 {text-align:center}
	.page-template-wpt-services .post h1 {padding:20px 0 30px}
	#services #si-9 .s-content {height:auto}
	#s-cta h2 {padding-bottom:20px}
	#s-cta a strong {font-weight:700}
	#s-cta a strong span {text-decoration:underline}
	.page-template-wpt-testimonials .post h1 {padding:20px 0 30px}
	#ad30-quote #ad30-quote-content {font-size:22px; line-height:40px}
	#ad30-quote #ad30-quote-author {font-size:11px; line-height:normal}
	.testimonial-popup {font-size:14px}
	.page-template-wpt-contact #main h1 {padding-bottom:15px}
	#c-phone a {background-size: 26px auto; padding-left:35px}
	#services {margin-bottom:0}
	#services .service {border-bottom:1px solid #fff !important; margin:0; padding:10px 0 20px}
	#services .service .col-9 {padding-left:0}
	#services .service .s-heading {font-size:20px; padding-top:5px}
	#services .service .s-content {font-size:18px !important; line-height:22px !important}
	#services #si-15 .service {border:none !important; padding-bottom:0}
	.page-template-wpt-about #main #container-content h4 #about-tag {background:none; z-index:999; width:100%; height:100%; display:block; left:0; top:0}
	#partner-desc {margin-top:20px}
	#s-ins {margin-top:20px; display: flex;}
	#si-1 {order:1; -moz-order:1;-webkit-order:1}
	#si-6 {order:2; -moz-order:2;-webkit-order:2}
	#si-11 {order:3; -moz-order:3;-webkit-order:3}
	#si-2 {order:4; -moz-order:4;-webkit-order:4}
	#si-7 {order:5; -moz-order:5;-webkit-order:5}
	#si-12 {order:6; -moz-order:6;-webkit-order:6}
	#si-3 {order:7}
	#si-8 {order:8}
	#si-13 {order:9}
	#si-4 {order:10}
	#si-9 {order:11}
	#si-14 {order:12}
	#si-5 {order:13}
	#si-10 {order:14}
	#si-15 {order:15}
	.service-item {width:100%}
}
@media only screen and (max-width : 640px) {
	#c-form .gform_wrapper .gform_footer {margin-top:0}
}


@media only screen and (max-width : 575px) {
	body {font-size:16px; line-height:20px}
	#header .container {padding-top:10px}
	#logo img {max-width: 250px;}
	#socials {right:15px}
	#navigation {top:120px; font-size:14px}
	#navigation .ubermenu-responsive-toggle {color:#f8c471; text-transform: uppercase; padding:12px 20px 5px}
	#navigation .ubermenu-responsive-toggle:hover {color:#fff; }
	#navigation .ubermenu-responsive.ubermenu {background:#1A1A1A; padding-bottom:10px}
	#navigation ul li {background:none !important}
	#navigation ul li a {padding: 3px 30px 3px 45px !important}
	h1, .h1 {font-size:24px}
	#ad30-box {font-size:17px; line-height:20px}
	#fs .fs-item .fs-item-intro {font-size:16px; line-height:20px}
	#fs .fs-item .fs-item-intro strong {font-size:18px;}
	#info {font-size:13px;}
	.page-template-wpt-about #main #container-content {padding:0}
	.page-template-wpt-about #main #container-content h4 {margin:0 0 20px; text-align:center; padding:15px 20px 15px 20px}
	.page-template-wpt-about #main #container-content h4 #about-tag {right:-15px; top:25px}
	#a-sections .a-section {font-size:16px; margin-bottom:20px }
	#a-sections .a-section .a-section-wrapper {padding:15px }
	#a-sections .a-section h2 {font-size:24px}
	#a-sections .a-section ul {line-height:21px}
	#a-quote {margin-top:30px}
	#a-quote .alignleft {max-width:85px}
	#a-quote #a-quote-content {font-size:14px; line-height:28px}
	#a-quote #a-quote-author {font-size:14px}
	#a-links {font-size:13px}
	#footer {font-size:11px}
	#a-links p{padding:20px 0}
	#a-links img{width:18px; height:18px}
	#a-links strong {display:inline-block}
	#tiny-disclaimer {line-height:16px}
	.page-template-wpt-services .post h1 {padding:0 0px 30px}
	#testimonials .testimonial {height:180px; margin-bottom:20px}
	#c-address,#c-form #c-form-heading {font-size:14px}
	#c-form {padding:15px 15px 10px 15px; margin-bottom:20px; overflow: hidden;}
	#c-form .gform_wrapper {margin-bottom:0}
	#c-form .gform_wrapper input, #c-form .gform_wrapper textarea {line-height: normal;}
	#partner-heading {font-size:20px; line-height:28px; padding-top:10px}
	#partner-desc {font-size:16px; line-height:22px; text-align:center}
	#partner-desc h3 {font-size:18px; line-height:24px; text-align:center}
	.c-box {font-size:17px;}
	.page-template-wpt-contact #main {padding-bottom:20px}
	#s-social {padding-top:0}
	#s-social h2 {margin-left:-15px; margin-right:-15px; font-size:20px; line-height:26px}
	
	#s-cta h2 {font-size:24px}
	#a-quote #quote-top {width:24px; height:24px; background-size:24px auto; margin-bottom:-5px}
    #a-quote #quote-bottom {width:24px; height:24px; background-size:24px auto; margin-bottom:-10px}
	#post-7 h1 {max-width:240px}
	.page-template-wpt-about #main #container-content {font-size:17px}
	#a-quote #a-quote-author {font-size:13px}
	#services .service {border-bottom:1px solid #fff !important; margin:0}
	#services #si-15 .service {border:none !important;}
	#services {margin-left:0; margin-right:0}
	#services .col-12 {padding-left:0; padding-right:0}
	#services .service .s-content {padding-bottom:20px; display:none}
	.page-template-wpt-testimonials .fancybox-overlay .t-content p {padding:0 10px 20px}
	#c-phone .h1 {font-size:24px}
	#partner-desc {padding-top:20px}
	#services .service {text-align:center; padding:10px 0 20px !important}
	#services .service .s-icon img {height:70px}
	#services .service .s-content {padding-bottom:0;}
	#services .service .s-heading {font-size:18px; padding-top:5px}
	#services .service .s-content {font-size:16px !important; line-height:20px !important}
	.page-template-wpt-contact #main h1 {padding-bottom:10px}
	.page-template-wpt-about #main #container-content h4 {font-size:17px}
	#a-links {margin-bottom:0}
}
@media only screen and (max-width : 480px) {
	#sb_instagram.sbi_col_3.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_4.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_5.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_6.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_7.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_8.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_9.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_col_10.sbi_mob_col_auto #sbi_images .sbi_item, #sb_instagram.sbi_mob_col_1 #sbi_images .sbi_item {
		width: 50% !important;
	}
}
@media only screen and (max-width : 412px) {
	#fs .fs-item .fs-item-intro strong  {font-size:16px}
	#a-sections .a-section h2  {font-size:22px}
	#post-7 h1,.page-template-wpt-services .post h1,.page-template-wpt-testimonials .post h1{padding-bottom:15px}
	#s-ins {padding-top:20px}
	.testimonial-popup {text-align:center}
	.t-popup-odd .t-star {color:#bb0066}
	.testimonial-popup .t-star {padding-bottom:10px}
	.testimonial-popup .t-content p {padding-left:10px; padding-right:10px}
	#services .service .s-heading {font-size:17px; padding-top:0px}
	#a-quote #a-quote-author {display:inline-block; padding-right:10px}
	#a-quote #a-quote-author label {display:block}
	#a-quote #quote-bottom {margin-bottom:0px}
.ginput_recaptcha iframe {
    max-width: 100% !important;
    transform:scale(0.77) !important;
    -webkit-transform:scale(0.77) !important;
    transform-origin: center center !important;
    -webkit-transform-origin: left center !important;
	margin-left:0px;
  }
  #rc-imageselect {
    transform:scale(0.77) !important;
    -webkit-transform:scale(0.77) !important;
    transform-origin:0 0 !important;
    -webkit-transform-origin:0 0 !important;
  }
  
  #a-sections .a-section ul {column-count:1}
}

@media only screen and (max-width : 350px) {
	
}
